.contact{
    background-color: white;     
}
.contact .url{
    margin-top: 50px;
}
.contact .col-8{
    display: block;
    border: 1px #CCC solid;
    margin-top: 50px;
    padding: 30px;
}
.contact h1{
    font-family: var(--philosopher);
    font-weight: 600;
    font-style: italic;
    color: var(--gwmColor);
}
.contact p{
    font-size: 18px;
    color: #777;
}
.contact small{
    font-size: 9px;
}
.contact .col-8 form{
    text-align: left;
    margin-top: 20px;
}
.contact label{
    font-size: 14px;
    font-weight: 500;
    color: #222;
}
.contact .form-group{
    text-align: left;
    margin-top: 10px;
}
.contact button{
    margin-top: 70%;
    background-color: var(--gwmColor);
    padding: 5px 5px 7px 5px;    
    border-radius: 8px;
    font-weight: 500;
    border: 0;
}
.contact button:hover{
    background-color: #013641;
}
.map{
    margin: 50px 0 50px 0;
    border: 1px #CCC solid;
    background-color: white;
    float: left;
    padding: 20px;
}
.map .ctc{
    float: left;
    min-height: 400px;
}
.map a{
    font-size: 18px;
    font-weight: 500;
    color: var(--gwmColor);
}